body {  MARGIN: 0px 0px 0px 0px; background:#DAEEF7;}

a { text-decoration:none; color:#ffffff;}


#bostrip { position:relative; float:left; top:10px; background:#44525f; width:950px; height:30px; }

#bnavlinks { position:relative; float:left; top:0px;background: url(img/dot_bg.gif);background-repeat;repeat-x; width:680px; height:31px; font-family:verdana; font-size:10px; color:#797979; padding:5px;left:10px; }

.bnavlinks {  font-family:verdana; font-size:10px; color:#797979;}

#copyright { position:relative;background: #000000;  width:990px; float:left; text-indent:10px; height:18px; font-family:verdana; font-size:10px; color:#ffffff; }

#partners { position:relative; float:right; right:10px; top:0px; width:250px; height:58px; font-family:verdana; font-size:10px; color:#000000; border:0px solid; text-align:right; }

#topmodule1 { position:relative; float:left; background: #ebf8ff url(img/top_bg4.jpg); width:990px;height:87px;}

#topmodule_myacc { position:relative; float:left; background: #ebf8ff url(img/top_bg5.gif); width:990px;height:104px;}

#logo { position:relative; float:left; margin-left:17px; margin-top:5px;}

#topnavlinks { position:relative; float:left; left:310px; top:42px; width:480px; height:40px; font-family:verdana; font-size:10px; color:#000000; text-decoration:none;  text-align:right;}

#topnavlinks_myacc { position:relative; float:left; left:188px; top:4px; width:480px; height:40px; font-family:verdana; font-size:10px; color:#000000; text-decoration:none;  text-align:right; text-indent:20px; }

#tollfree { position relative; float:right; margin-left:198px; margin-top:6px; width:100px; font-family:verdana; font-size:10px; color:#000000; text-decoration:none; text-align:left; text-top:10px;  }

#tollfree1 { position relative; float:left; margin-left:198px; margin-top:6px; width:100px; font-family:verdana; font-size:10px; color:#000000; text-decoration:none; text-align:left;text-top:10px;   }

.subheading { margin-left:30px; margin-top:50px; font-family:verdana; font-size:14px; color:#000000; text-decoration:none;  font-weight:bold; }

.tabmain { background:#f7f6f6; font-family:verdana; font-size:12px; font-weight:bold; text-decoration:none; border:1px solid #000000; }

.toplinks { font-family:verdana; font-size:10px; color:#000000;}

.toplinks1 { font-family:verdana; font-size:10px; color:#000000;}

.search { font-family:verdana; font-size:12px; color:#ffffff; font-weight:bold;text-align:right; margin-right:5px; margin-top:2px;}

.context {font-family:verdana; font-size:10px; color:#C11407; font-weight:bold;text-align:right;}

#bottombg { position:relative; float:left; background: #adabac url(img/bottom_bg3.gif) no-repeat; width:990px;height:9px;top:0px;}

#bottombg1 { position:relative; float:left; background: #adabac url(img/bottom_bg1.gif) no-repeat; width:990px;height:9px;top:0px;}

#bottombg4 { position:relative; float:left; background: #adabac url(img/bottom_bg4.gif) no-repeat; width:990px;height:9px;top:0px;}

#bottbg { position:relative; float:left; background: #adabac url(img/blue_bot_bg.jpg); background-repeat;repeat-y; width:990px;}



